      program combsrssdip
C........................................................Mar 2023
C combine TEC at SR+SS for period analysis
      CHARACTER*64 infilesr,infiless,outfile
C
C+       infilesr='dip202202sr.txt'
       infilesr='dip202208sr.txt'
C+	infiless='dip202202ss.txt'
	infiless='dip202208ss.txt'
C+	outfile='dip202202srss.txt'
	outfile='dip202208srss.txt'
  30  format(1X,F5.1)
	OPEN(11,file=infilesr,action='READ')
	OPEN(12,file=infiless,action='READ')
	OPEN(10,file=outfile)
C	DO nn=1,768		  !2022.02
	DO nn=1,576		  !2022.08
	read(11,*,end=51) tecsr
	write(10,30) tecsr
	read(12,*,end=52) tecss
	write(10,30) tecss
	ENDDO
   51 close(11)
   52 close(12)
      close(10)
	pause ' '
	STOP
	END
